Template:Taxobox/core/styles.css: Difference between revisions

disable class taxonrow
 
Created page with "{{pp-template}}: @media (max-width:640px) { body:not(.skin-minerva) .infobox { width:100% !important; } body:not(.skin-minerva) .infobox th { width:50%; } } @media screen { html.skin-theme-clientpref-night .infobox.biota tr { background: transparent !important; } html.skin-theme-clientpref-night .infobox.biota img { background: transparent; } } @media screen and (prefers-color-scheme: dark) { html.skin-theme-clientpref-os .infobox.biota tr {..."
(No difference)